Subject: Re: Need:balljointCutter

From: [email-masked]
Date: 12 Aug 1995 15:46:31 GMT

>   [email-masked] (Barry Workman) writes:
>  [email-masked] (MinotGraFX) writes:
>  
>  >Anyone know where I can Find a small ball joint cutter that would fit onto
>  >a 9"x20" Lathe
>>>>

I didn't see the original post and so I have no idea what sizes are needed. However, if the diameter of the balls is not much over 
1 inch, there was a terrific and simple design in Model Engineer in June of 1994 I believe. Took about two or three hours to 
make and turns perfect spheres. Great for those building the Quorn T & CG but nice for all sorts of other things too.

Jacob